2
Vreti sa va spun cine sunt eu
Un pod cu chip de curcubeu
Un curcubeu multicolor
Armonizat pe placul tuturor
Dar intr-o zi o fata bat-o focul
Mi-a-ntors din cale pasul obosit
Unde-as fi fost de nu m-as fi oprit
Si nu mi-as fi vandut ei tot norocul
